On 12/28/12, Rocky Bernstein <lists / ruby-forum.com> wrote:
> ruby-debug on Windows and 1.9.x is a problem many people have. If you
> want strictly ruby-debug for Ruby 1.9.x the package you are looking for
> is ruby-debug19, not ruby-debug.
>
> I have rewritten ruby-debug for Ruby 1.9 and called it trepanning. See
> http://github.com/rocky/trepanning. However it requires a patched
> version of Ruby to run because the run-time support for good debugging
> got removed between 1.8 and 1.9. ruby-debug19 tries to workaround the
> lack of support whereas in trepanning, I try to address this head-on by
> adding the support in the Ruby runtime.

Hope it gets accepted upstream some day :)